@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : common.css
 author     : Ability Consultant
 style info : 基本・共通設定
=================================================================== */
/* -----------------------------------------------------------
	基本設定、リンクカラーなど
----------------------------------------------------------- */
html {
  font-size: small;
  line-height: 1.5;
}

body {
  color: #313131;
  line-height: 1.5;
  -webkit-text-size-adjust: none;
  font-size: 108%;
  letter-spacing: 0.05em;
  overflow: hidden;
  min-width: 1230px;
}
body a {
  color: #4b4b4b;
}
body a:link, body a:visited, body a:active {
  text-decoration: underline;
}
body a:hover {
  text-decoration: none;
  color: #646464;
}
body img {
  max-width: 100%;
  -webkit-touch-callout: none;
}

body, pre, input, textarea, select {
  font-family: "ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HG明朝B","Yu Mincho",YuMincho,"游明朝","ＭＳ Ｐ明朝","MS PMincho",Times,Garamond,Georgia,serif;
}

input, select, textarea {
  font-size: 100%;
}

.mouse .over {
  -moz-transition: opacity 200ms ease-in;
  -o-transition: opacity 200ms ease-in;
  -webkit-transition: opacity 200ms ease-in;
  transition: opacity 200ms ease-in;
}
.over:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}

#htlContents {
  width: 1190px !important;
  margin: auto !important;
  min-width: 1190px !important;
}

#htlSide-A {
  top: 530px;
}

#trvlHtlTabNav, #trvlHtlSubNav {
  position: relative;
  left: -240px;
  width: 1200px;
}

/* -----------------------------------------------------------
	#page
----------------------------------------------------------- */
#page {
  min-width: 950px;
  margin: 20px auto;
}

/* -----------------------------------------------------------
	#header
----------------------------------------------------------- */
#header {
  margin-top: 30px;
  width: 1190px;
  margin-left: -235px;
}
#header .con_header {
  text-align: center;
}
#header .con_header h2 {
  display: inline-block;
  text-align: center;
}
#header .con_header h2 a {
  display: block;
  -moz-transition: opacity 200ms ease-in;
  -o-transition: opacity 200ms ease-in;
  -webkit-transition: opacity 200ms ease-in;
  transition: opacity 200ms ease-in;
}
.mouse #header .con_header h2 a {
  -moz-transition: opacity 200ms ease-in;
  -o-transition: opacity 200ms ease-in;
  -webkit-transition: opacity 200ms ease-in;
  transition: opacity 200ms ease-in;
}
#header .con_header h2 a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}
#header .con_header #gnav {
  margin: 25px auto 0;
  width: 1115px;
  letter-spacing: -.40em;
  background: #fff;
  position: relative;
  z-index: 1;
}
#header .con_header #gnav li {
  width: 16.66667%;
  display: inline-block;
  letter-spacing: normal;
  vertical-align: middle;
  position: relative;
}
#header .con_header #gnav li:before {
  content: "";
  width: 60px;
  height: 1px;
  background: #002858;
  bottom: 3px;
  left: 50%;
  position: absolute;
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -moz-transition: opacity 0.4s;
  -o-transition: opacity 0.4s;
  -webkit-transition: opacity 0.4s;
  transition: opacity 0.4s;
}
#header .con_header #gnav li:after {
  content: "";
  width: 1px;
  height: 26px;
  background: #e1e1e1;
  position: absolute;
  right: 0;
  top: 50%;
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
#header .con_header #gnav li:last-child {
  background: #151515;
  -moz-transition: opacity 200ms ease-in;
  -o-transition: opacity 200ms ease-in;
  -webkit-transition: opacity 200ms ease-in;
  transition: opacity 200ms ease-in;
}
.mouse #header .con_header #gnav li:last-child {
  -moz-transition: opacity 200ms ease-in;
  -o-transition: opacity 200ms ease-in;
  -webkit-transition: opacity 200ms ease-in;
  transition: opacity 200ms ease-in;
}
#header .con_header #gnav li:last-child:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}
#header .con_header #gnav li:last-child:after {
  display: none;
}
#header .con_header #gnav li:nth-child(n+5):after {
  display: none;
}
#header .con_header #gnav li:hover:before, #header .con_header #gnav li.active:before {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
}
#header .con_header #gnav li a {
  display: block;
  padding: 14px 0;
}
#header .con_header .box_header {
  position: relative;
  margin-top: -32px;
}
#header .con_header .box_header:before {
  content: "";
  background: #f4f4f4;
  width: 2000px;
  position: absolute;
  bottom: 0;
  left: -400px;
  height: 100%;
  z-index: -1;
}
#header .con_header .box_header .box_txt {
  padding: 10px 0;
  letter-spacing: -.40em;
}
#header .con_header .box_header .box_txt .txt {
  display: inline-block;
  letter-spacing: normal;
  vertical-align: middle;
  margin-right: 311px;
}
#header .con_header .box_header .box_txt #snav {
  display: inline-block;
  vertical-align: middle;
  line-height: .1;
}
#header .con_header .box_header .box_txt #snav li {
  display: inline-block;
  letter-spacing: normal;
  vertical-align: middle;
  margin-left: 16px;
}
#header .con_header .box_header .box_txt #snav li a {
  text-decoration: none;
  color: #151515;
  line-height: 1.2;
  -moz-transition: opacity 200ms ease-in;
  -o-transition: opacity 200ms ease-in;
  -webkit-transition: opacity 200ms ease-in;
  transition: opacity 200ms ease-in;
}
.mouse #header .con_header .box_header .box_txt #snav li a {
  -moz-transition: opacity 200ms ease-in;
  -o-transition: opacity 200ms ease-in;
  -webkit-transition: opacity 200ms ease-in;
  transition: opacity 200ms ease-in;
}
#header .con_header .box_header .box_txt #snav li a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}
#header .con_header .box_header .box_txt #snav li a em {
  display: inline-block;
  letter-spacing: normal;
  vertical-align: middle;
}
#header .con_header .box_header .box_txt #snav li a:before {
  content: "";
  background: url(../images/common/ic_arr1.png) no-repeat center center;
  width: 5px;
  height: 8px;
  display: inline-block;
  letter-spacing: normal;
  vertical-align: middle;
  margin-right: 6px;
}

/* -----------------------------------------------------------
	#contents
----------------------------------------------------------- */
#contents {
  width: 950px;
  margin-top: 60px;
  margin-bottom: 45px;
}

/* -----------------------------------------------------------
	#footer
----------------------------------------------------------- */
#footer .con_foo {
  background: #151515;
  letter-spacing: -.40em;
  position: relative;
}
#footer .con_foo .box_txt {
  width: 355px;
  display: inline-block;
  letter-spacing: normal;
  vertical-align: middle;
  text-align: center;
}
#footer .con_foo .box_txt h2 {
  display: inline-block;
}
#footer .con_foo .box_txt h2 a {
  -moz-transition: opacity 200ms ease-in;
  -o-transition: opacity 200ms ease-in;
  -webkit-transition: opacity 200ms ease-in;
  transition: opacity 200ms ease-in;
  display: block;
}
.mouse #footer .con_foo .box_txt h2 a {
  -moz-transition: opacity 200ms ease-in;
  -o-transition: opacity 200ms ease-in;
  -webkit-transition: opacity 200ms ease-in;
  transition: opacity 200ms ease-in;
}
#footer .con_foo .box_txt h2 a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}
#footer .con_foo .box_txt .txt {
  margin-top: 19px;
  color: #fff;
  letter-spacing: .05em;
}
#footer .con_foo .box_txt .txt em {
  font-size: 16px;
  display: block;
}
#footer .con_foo .box_det {
  width: 564px;
  display: inline-block;
  letter-spacing: normal;
  vertical-align: middle;
  overflow: hidden;
  padding: 37px 0;
}
#footer .con_foo .box_det #fnav {
  float: left;
  width: 480px;
  letter-spacing: -.40em;
  margin-bottom: 15px;
}
#footer .con_foo .box_det #fnav li {
  display: inline-block;
  letter-spacing: normal;
  vertical-align: middle;
  margin-left: 25px;
  margin-top: 13px;
  font-size: 14px;
}
#footer .con_foo .box_det #fnav li:nth-child(-n+5) {
  margin-top: 0;
}
#footer .con_foo .box_det #fnav li:first-child, #footer .con_foo .box_det #fnav li:nth-child(6) {
  margin-left: 0;
}
#footer .con_foo .box_det #fnav li a {
  text-decoration: none;
  color: #fff;
  line-height: 1.2;
  -moz-transition: opacity 200ms ease-in;
  -o-transition: opacity 200ms ease-in;
  -webkit-transition: opacity 200ms ease-in;
  transition: opacity 200ms ease-in;
}
.mouse #footer .con_foo .box_det #fnav li a {
  -moz-transition: opacity 200ms ease-in;
  -o-transition: opacity 200ms ease-in;
  -webkit-transition: opacity 200ms ease-in;
  transition: opacity 200ms ease-in;
}
#footer .con_foo .box_det #fnav li a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}
#footer .con_foo .box_det #fnav li a em {
  display: inline-block;
  letter-spacing: normal;
  vertical-align: middle;
}
#footer .con_foo .box_det #fnav li a:before {
  content: "";
  background: url(../images/common/ic_arr2.png) no-repeat center center;
  width: 5px;
  height: 8px;
  display: inline-block;
  letter-spacing: normal;
  vertical-align: middle;
  margin-right: 6px;
}
#footer .con_foo .box_det #ptop {
  float: right;
}
#footer .con_foo .box_det #ptop a {
  -moz-transition: opacity 200ms ease-in;
  -o-transition: opacity 200ms ease-in;
  -webkit-transition: opacity 200ms ease-in;
  transition: opacity 200ms ease-in;
}
.mouse #footer .con_foo .box_det #ptop a {
  -moz-transition: opacity 200ms ease-in;
  -o-transition: opacity 200ms ease-in;
  -webkit-transition: opacity 200ms ease-in;
  transition: opacity 200ms ease-in;
}
#footer .con_foo .box_det #ptop a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}
#footer .con_foo .box_det .box_con {
  clear: both;
  background: #fff;
  text-align: center;
  padding: 20px;
}
#footer .con_foo .box_det .box_con .btn_list {
  letter-spacing: -.40em;
  margin-top: 10px;
}
#footer .con_foo .box_det .box_con .btn_list li {
  display: inline-block;
  letter-spacing: normal;
  vertical-align: middle;
  margin-left: 10px;
  width: 250px;
}
#footer .con_foo .box_det .box_con .btn_list li:first-child {
  margin-left: 0;
}
#footer .con_foo .box_det .box_con .btn_list li.plan {
  text-align: center;
}
#footer .con_foo .box_det .box_con .btn_list li.plan a {
  border: 1px solid #151515;
  display: block;
  background: #151515;
  color: #fff;
  padding: 13px 0;
  text-decoration: none;
  -moz-transition: opacity 200ms ease-in;
  -o-transition: opacity 200ms ease-in;
  -webkit-transition: opacity 200ms ease-in;
  transition: opacity 200ms ease-in;
}
.mouse #footer .con_foo .box_det .box_con .btn_list li.plan a {
  -moz-transition: opacity 200ms ease-in;
  -o-transition: opacity 200ms ease-in;
  -webkit-transition: opacity 200ms ease-in;
  transition: opacity 200ms ease-in;
}
#footer .con_foo .box_det .box_con .btn_list li.plan a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}
#footer .con_foo .box_det .box_con .btn_list li.plan a em {
  background: url(../images/common/ic_arr2.png) no-repeat center left;
  background-size: 5px;
  padding-left: .8em;
}
#footer .con_foo .box_det .box_con .btn_list li.air {
  text-align: center;
}
#footer .con_foo .box_det .box_con .btn_list li.air a {
  border: 1px solid #002858;
  display: block;
  background: #002858;
  color: #fff;
  padding: 13px 0;
  text-decoration: none;
  -moz-transition: opacity 200ms ease-in;
  -o-transition: opacity 200ms ease-in;
  -webkit-transition: opacity 200ms ease-in;
  transition: opacity 200ms ease-in;
}
.mouse #footer .con_foo .box_det .box_con .btn_list li.air a {
  -moz-transition: opacity 200ms ease-in;
  -o-transition: opacity 200ms ease-in;
  -webkit-transition: opacity 200ms ease-in;
  transition: opacity 200ms ease-in;
}
#footer .con_foo .box_det .box_con .btn_list li.air a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}
#footer .con_foo .box_det .box_con .btn_list li.air a em {
  background: url(../images/common/ic_arr2.png) no-repeat center left;
  background-size: 5px;
  padding-left: .8em;
}
#footer #copyright {
  font-size: 11px;
  text-align: center;
  margin: 6px 0;
}

/* -----------------------------------------------------------
	下層共通スタイル
----------------------------------------------------------- */
/* -----------------------------------------------------------
	テーブル
----------------------------------------------------------- */
table.tbl_basic {
  width: 100%;
}
table.tbl_basic tr {
  border-top: 1px dotted #aaaaaa;
}
table.tbl_basic tr:last-child {
  border-bottom: 1px solid #aaaaaa;
}
table.tbl_basic tr th {
  font-weight: 100;
  text-align: center;
  position: relative;
}
table.tbl_basic tr th:after {
  content: "";
  display: block;
  position: absolute;
  right: 0;
  top: 50%;
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  height: 90%;
  width: 1px;
  background: #aaaaaa;
}
table.tbl_basic tr th, table.tbl_basic tr td {
  padding: 15px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
